@charset "utf-8";body{padding:0px;margin:0px;font-family:'Roboto', sans-serif;}
.responsively-lazy:not(img){position:relative;height:0}.responsively-lazy:not(img)>img{position:absolute;top:0;left:0;width:100%;height:100%}img.responsively-lazy{width:100%;}
.uc_p_01{background:#214275;width:100%;float:left;margin:0px;padding:0px;padding-top:5px;padding-bottom:4px;position:fixed;z-index:1000;margin-top:0px;}
.uc_p_02{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.uc_p_03{width:39px;height:auto;float:left;border-right:1px solid #FFFFFF;margin-top:6px;}
.uc_p_04{width:auto;height:auto;float:left;font-family:'Roboto', sans-serif;font-size:15px;color:#FFFFFF;padding-left:10px;margin-top:7px;}
.uc_p_04 a{padding-left:10px;padding-right:10px;font-size:14px;text-transform:uppercase;color:#FFFFFF;text-decoration:none!important;}
.uc_p_05{width:auto;height:auto;float:right;}
.uc_p_06{width:auto;height:auto;float:left;color:#FFFFFF;font-size:15px;border-right:1px solid #FFFFFF;margin-right:15px;padding-right:15px;margin-top:5px;}
.drop_search_button{font-family:'Roboto', sans-serif;font-size:16px;font-weight:400;color:#FFFFFF;background:none;outline:none !important;cursor:pointer;-webkit-border-radius:0;border:none!important;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;}
.Hide{font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;background:#214275;border:none;color:#FFFFFF;padding-top:1px;padding-bottom:2px;height:25px;cursor:pointer;float:left;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.main_seas{font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;background:#ffcf10;border:none;color:#000000;padding-top:1px;padding-bottom:2px;height:25px;cursor:pointer;float:left;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.main_seas2{font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;background:#FFFFFF;border:none;color:#4B4949;height:18px;border:1px solid #949494;width:165px;padding-left:5px;float:left;margin-right:3px;height:21px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#starget{background:#FFFFFF;float:left;width:300px;height:25px;padding:3px;display:none;z-index:999;position:absolute;margin-left:-330px;margin-top:-5px;z-index:999;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.s_height{ height: 25px!important;}
.drop_sse_01{width:auto;height:auto;float:left;}
.drop_sse_02{width:auto;height:auto;float:right;margin-left:2%;}
.uc_p_07{width:auto;height:auto;float:left;font-family:'Oswald', sans-serif;font-weight:400;color:#FFFFFF;line-height:20px;}
.uc_p_07 a{text-decoration:none;color:#FFFFFF;font-size:16px;}
.uc_p_08{width:auto;height:auto;float:left;}
.uc_p_09{width:auto;height:auto;float:left;margin-left:7px;margin-top:5px;}
.uc_p_10{background:#FFFFFF;width:100%;float:left;margin:0px;padding:0px;padding-top:43px;margin-top:20px;padding-bottom:20px;}
.uc_p_11{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.uc_p_12{width:auto;height:auto;float:left;margin-top:5px;}
.uc_p_13{width:253px;height:72px;float:right;background:url('../uca_images/yellow_bg.png') no-repeat center top;}
.uc_p_13:hover{width:253px;height:72px;background:url('../uca_images/yellow_bg.png') no-repeat center top;}
.uc_p_14{background:#FFFFFF;width:100%;float:left;margin:0px;padding:0px;padding-top:6px;padding-bottom:6px;border-bottom:1px solid #00a1de;border-top:1px solid #00a1de;}
.uc_p_15{width:auto;height:auto;float:left;margin-top:3px;margin-left:-15px;}
.uc_p_16{width:auto;height:auto;float:right;}
.uc_p_17{width:100%;height:auto;float:left;}
.uc_p_18{width:auto;height:auto;float:left;margin-right:10px;}
.uc_p_19{width:auto;height:auto;float:left;border-right:1px solid #8c9297;padding-right:10px;}
.uc_p_20{width:auto;height:auto;float:left;font-family:'Oswald', sans-serif;font-weight:500;color:#064e7c;padding-left:15px;font-size:16px;margin-top:4px;}
.uc_p_20 a{text-decoration:none;color:#064e7c;}
.uc_p_20 a:hover{text-decoration:none;color:#0ebbfd;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.uc_p_21{width:94.8%;height:auto;padding-top:12px;padding-bottom:12px;text-align:right;padding-right:5%;border-right:1px solid #D0D0D0;}
.uc_footer_01{background:#212121;width:100%;float:left;margin:0px;padding:0px;padding-top:30px;padding-bottom:30px;border-top:3px solid #14b2ed;}
.uc_footer_02{width:20%;height:auto;float:left;margin-right:4%;}
.uc_footer_03{width:16%;height:auto;float:left;}
.uc_footer_04{width:100%;height:auto;float:left;}
.uc_footer_05{width:100%;height:auto;float:left;margin-top:20px;font-size:35px;font-family:'Lalezar', cursive;font-weight:400;color:#ffe500;}
.uc_footer_gd_01{width:100%;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;font-size:14px;color:#FFFFFF;line-height:19px;}
.uc_footer_gd_02{width:100%;height:auto;float:left;margin-top:20px;}
.uc_footer_gd_02 a{width:auto;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;font-size:15px;color:#000000;margin-right:10px;background:#ffe500;padding:9px;text-decoration:none;margin-bottom:10px;-webkit-border-radius:21px;-moz-border-radius:21px;border-radius:21px;}
.uc_footer_gd_02 a:hover{color:#00a2dd;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.uc_footer_06{width:100%;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;font-size:15px;color:#FFFFFF;margin-top:20px;}
.uc_footer_07{width:100%;height:auto;float:left;margin-top:10px;}
.uc_footer_08{width:100%;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;color:#FFFFFF;font-size:14px;margin-bottom:10px;margin-top:3px;text-transform:lowercase;}
.uc_footer_08 a{text-decoration:none;color:#FFFFFF;}
.uc_footer_08 a:hover{text-decoration:none;color:#D8D8D8;}
.uc_footer_09{width:100%;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:400;color:#eae9e9;font-size:14px;margin-bottom:10px;margin-top:3px;text-transform:lowercase;}
.uc_footer_09 a{text-decoration:none;color:#d2d2d2;}
.uc_footer_09 a:hover{text-decoration:none;color:#FFFFFF;}
.uc_footer_10{width:13%;height:auto;float:left;margin-right:2%;}
.uc_footer_11{background:#000000;width:100%;float:left;margin:0px;padding:0px;padding-top:15px;padding-bottom:18px;border-top:1px solid #4b4b4b;}
.uc_footer_12{width:100%;height:auto;float:left;text-align:center;color:#ffffff;font-size:13px;font-family:'Roboto', sans-serif;font-weight:300;line-height:23px;}
.uc_footer_13{width:100%;height:auto;font-family:'Open Sans', sans-serif;font-weight:400;color:#eae9e9;font-size:14px;margin-bottom:15px;}
.uc_footer_13 a{text-decoration:none;color:#eae9e9;}
.uc_footer_13 a:hover{text-decoration:none;color:#FFFFFF;}
.uc_footer_14{width:100%;height:auto;float:left;margin-bottom:10px;}
.footer_acc{width:100%;border-radius:3px;overflow:hidden;margin:auto;margin-top:15px;margin-bottom:15px;float:left;}
.footer_acc .item .heading{height:50px;line-height:50px;font-family:'Open Sans', sans-serif;font-weight:600;font-size:14px;cursor:pointer;color:#fff;background:url('../uca_images/arrow.png') no-repeat;background-position:right 10px top -95px;border-bottom:1px solid #393c3e;box-sizing:border-box;}
.footer_acc .item .heading a{color:#FFFFFF;text-decoration:none!important;}
.footer_acc .item.open .heading,
.footer_acc .item:last-child .heading{border:0;}
.footer_acc .item.open .heading{background-position:right 10px top -5px;}
.footer_acc .item .content{display:none;}
.fac{padding:10px;font-size:14px;width:12px;height:12px;line-height:12px;text-align:center;text-decoration:none;margin:5px 2px;}
.my_face{background:#FFFFFF;color:#2E2E2E;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.my_face:hover{background:#FFFFFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.ex_ft{margin-top:20px;}
.ex_ft2{margin-top:10px;}
.daily_mas_01{width:auto;height:auto;float:left;margin-right:15px;}
.mission_asia_bn_01{background:#18bfcf;width:100%;float:left;margin:0px;padding:0px;padding-top:4px;padding-bottom:0px;}
.mission_asia_bn_02{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.mission_asia_bn_03{width:100%;height:auto;float:left;text-align:center;}
.mission_asia_bn_10_mobile{width:100%;height:auto;float:left;}
.mission_asia_bn_11_tab{width:100%;height:auto;float:left;}
.uc_dons_01{width:100%;height:auto;float:left;text-align:center;color:#152b39;font-size:25px;font-family:'Oswald', sans-serif;font-weight:500;margin-top:8px;-webkit-animation:colorchange 20s infinite alternate;}
.uc_dons_01 a{text-decoration:none;color:#152b39;-webkit-animation:colorchange 20s infinite alternate;}
@-webkit-keyframes colorchange{0%{color:#353b48;}
10%{color:#273c75;}
20%{color:#02b875;}
30%{color:#e8442d;}
40%{color:#00a8ff;}
50%{color:#05c0c1;}
60%{color:#1abc9c;}
70%{color:#e74c3c;}
80%{color:#990c2e;}
90%{color:#2980b9;}
100%{color:#3f2c42;}
}
.uc_dons_02{width:100%;height:auto;float:left;margin-top:3px;}
.uc_dons_03{width:84%;height:auto;float:left;margin-top:6px;margin-left:10%;}
.uc_dons_03 a{width:auto;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;font-size:13px;color:#000000;margin-left:10px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.uc_dons_03 a:hover{color:#ffffff;text-shadow:1px 0px 0px rgba(150, 150, 150, 0.85);-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.success_al_01{background:#FFFFFF;width:100%;float:left;margin:0px;padding:0px;margin-top:40px;margin-bottom:40px;}
.success_al_02{max-width:800px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.success_al_03{width:98%;height:auto;float:left;padding:1%;background:#92cbe9;background:-moz-linear-gradient(top, #92cbe9 0%, #92cbe9 92%, #6db8e0 100%);background:-webkit-linear-gradient(top, #92cbe9 0%,#92cbe9 92%,#6db8e0 100%);background:linear-gradient(to bottom, #92cbe9 0%,#92cbe9 92%,#6db8e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#92cbe9', endColorstr='#6db8e0',GradientType=0);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.success_al_04{width:96%;height:auto;float:left;background:#FFFFFF;padding:2%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.success_al_04 h2{width:100%;height:auto;float:left;font-family:'Oswald', sans-serif;font-size:25px;font-weight:500;color:#064e7c;}
.success_al_04 p{width:100%;height:auto;float:left;font-size:16px;line-height:24px;margin-top:20px;font-family:'Roboto', sans-serif;font-weight:400;color:#343434;}
.success_al_05{width:100%;float:left;margin-top:10px;height:15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.success_al_04 h4{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;font-weight:400;font-size:16px;color:#252525;margin-top:15px;}
.success_al_04 span{width:100%;height:auto;float:left;font-family:'Oswald', sans-serif;font-weight:500;font-size:16px;color:#252525;margin-top:7px;}
.ponthificate_01{background:#1850a8;width:100%;float:left;margin:0px;padding:0px;position:fixed;z-index:1000;border-top:2px solid #FFFFFF;border-bottom:1px solid #FFFFFF;padding-top:13px;padding-bottom:13px;}
.ponthificate_02{max-width:1070px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.ponthificate_03{width:100%;height:auto;float:left;text-align:center;}
.ponthificate_mobile{width:100%;height:auto;float:left;}
.ponthificate_tab{width:100%;height:auto;float:left;}
.expand_cl_01{width:100%;height:auto;float:left;}
.expand_cl_02{width:100%;height:auto;float:left;margin-top:13px;}
.expand_cl_03{width:auto;height:auto;padding:10px;cursor:pointer;font-family:'Roboto', sans-serif;font-weight:400;background:#5a2525;color:#FFFFFF;font-size:14px;border:none;padding-top:3px;padding-bottom:4px;float:right;margin-bottom:-35px;position:relative;z-index:10;margin-top:9px;margin-right:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.expand_cl_04{width:auto;height:auto;padding:10px;cursor:pointer;font-family:'Roboto', sans-serif;font-weight:400;background:#f4bb19;color:#191919;font-size:14px;border:none;padding-top:3px;padding-bottom:4px;float:right;margin-bottom:-35px;position:relative;z-index:10;margin-top:9px;margin-right:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.expand_cl_05{background:#f1f1f1;width:100%;float:left;margin:0px;padding:0px;}
.expand_cl_06{max-width:1370px;margin:0 auto;padding:0px;}
.for_ex_mobile{width:97%;height:auto;float:left;margin-top:13px;margin-left:1%;}
.for_ex_tab{width:100%;height:auto;float:left;margin-top:13px;}
.auto_cls{float:left;width:100%;margin-top:-85px;position:relative;z-index:100;}
.new_add_b_01{background:#f1f1f1;width:100%;float:left;margin:0px;padding:0px;padding-top:0px;padding-bottom:20px;}
.new_add_b_02{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.new_add_b_03{width:100%;height:auto;float:left;}
.new_add_b_04{width:100%;height:auto;float:left;}
.uc_rss_01{background:#FFFFFF;width:100%;float:left;margin:0px;padding:0px;margin-top:20px;padding-bottom:20px;}
.uc_rss_02{max-width:800px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.uc_rss_03{width: 100%; height: auto; float: left; text-align: center; margin-bottom: 10px;}
.uc_rss_04{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;font-weight:700;font-size:20px;color:#252525;margin-top:15px; text-align: center;}
.uc_rss_05{width: 100%; height: auto; float: left; }
.uc_rss_05 ul{ width: 98%; height: auto; float: left; font-family:'Roboto', sans-serif;font-weight:400;font-size:18px; margin-top: 0px; margin-left: 0%; padding-left: 0px;}
.uc_rss_05 ul li{width: 94%; height: auto; float: left; list-style-type:disc; border-bottom: 1px dotted #999999; padding-bottom: 10px; padding-top: 10px;}
.uc_rss_05 ul li a{ text-decoration: none; color: #020202;}
.uc_rss_05 ul li a:hover{ text-decoration: none; color: #00aced;}
.uc_rss_05 ul li img{ float: right;}
.contact_right{width:100%;height:auto;float:left;text-align:center;color: #049be6;
font-family: 'Roboto', sans-serif;font-size: 14px;line-height:23px; margin-bottom: 5px;}
.contact_right a{color: #049be6; text-decoration: none;}
.banner_bl_01{background:#b0d7ea;width:100%;float:left;margin:0px;padding:0px;border-top: 3px solid #f1f1f1;}
.banner_bl_02{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.banner_bl_03{width:100%;height:auto;float:left; margin-bottom: -2px;}
.banner_bl_03 img{width:100%;}
.banner_bl_04{width:100%;height:auto;float:left;margin-bottom: -2px;}
.banner_bl_04 img{width:100%;}

@media screen and (min-width:320px) and (max-width:480px){.uc_p_04{display:none!important;}
.expand_cl_02{display:none!important;}
.uc_p_09{display:none!important;}
.uc_p_06{margin-top:5px;padding-right:5px;}
.uc_p_15{display:none!important;}
.uc_p_16{float:left;width:100%;}
.uc_p_20{float:right;padding-left:0px;font-size:13px;}
.uc_p_12{width:100%;text-align:center!important;}
.uc_p_12 img{width:90%!important;}
.uc_p_19{border-right:0px solid #8c9297;padding-right:0px;}
.nice-nav.open{position:absolute!important;}
.uc_p_02{padding-left:4%;padding-right:4%;}
.uc_p_11{padding-left:4%;padding-right:4%;}
.uc_p_18{margin-right:5px;}
.uc_p_13{width:100%;text-align:center;margin-top:10px;float:left;padding-top:5px;padding-bottom:5px;}
.uc_p_13:hover{width:100%;text-align:center;margin-top:10px;float:left;padding-top:5px;padding-bottom:5px;}
.uc_dons_01{margin-top:3px;}
.uc_dons_03{margin-left:18%;}
.no_mobile_support{display:none!important;}
.uc_footer_02{width:100%;margin-right:0%;}
.uc_footer_04{width:70%;margin-left:15%;}
.uc_footer_10{display:none!important;}
.uc_footer_03{width:100%;}
.uc_footer_08{margin-bottom:16px;}
.uc_footer_01{padding-bottom:20px;}
.uc_p_03{margin-top:7px;width:30px;}
#starget{background:#00ade9;float:right;width:94%;height:25px;padding:3px;display:none;z-index:999;position:absolute;margin-top:35px;margin-right:2%;right:0;}
.main_seas2{width:170px;height:22px!important;padding-left:5px!important;padding:0px;}
.tex_search{display:none!important;}
.uc_p_01{position:static;margin-top:0px;}
.uc_p_10{margin-top:0px;padding-bottom:7px;padding-top:23px;}
.mission_asia_bn_03{display:none!important;}
.mission_asia_bn_01{position:static;}
.mission_asia_bn_11_tab{display:none!important;}
.success_al_03{width:94%;padding:3%;}
.success_al_04{width:90%;padding:5%;}
.success_al_04 h2{line-height:28px;}
.ponthificate_03{display:none!important;}
.ponthificate_01{position:static;padding-top:2px;padding-bottom:2px;background:#fbbf05;}
.for_ex_tab{display:none!important;}
.new_add_b_03{display:none!important;}
.new_add_b_04{width:96%;margin-left:1.5%;}
.uc_footer_09{margin-bottom: 20px;}	
.uc_rss_05 ul{ margin-left: 6%;}	
.uc_rss_01 {width: 97%; margin-left: 1%;}	
.banner_bl_03{display:none!important;}	
.banner_bl_01{background:#0292d6!important;}	
}
@media screen and (min-width:481px) and (max-width:576px){.uc_p_04{display:none!important;}
.tex_search{display:none!important;}
.uc_p_06{margin-top:6px;}
.uc_p_16{float:left;width:100%;}
.uc_p_15{display:none!important;}
.uc_p_20{float:right;}
.uc_p_19{border-right:0px solid #8c9297;padding-right:0px;}
.uc_p_12{width:50%;text-align:center!important;margin-left:25%;}
.uc_p_12 img{width:100%!important;}
.uc_p_13{width:253px;height:72px;text-align:center;margin-top:10px;float:left;padding-top:5px;padding-bottom:5px;margin-left:25%;}
.uc_p_13:hover{width:253px;height:72px;text-align:center;margin-top:10px;float:left;padding-top:5px;padding-bottom:5px;margin-left:25%;}
.mobile_ta_desk{display:none!important;}
.uc_footer_02{width:100%;margin-right:0%;}
.uc_footer_04{width:50%;margin-left:25%;}
.uc_footer_10{display:none!important;}
.uc_footer_14{width:100%;}
.uc_footer_03{width:100%;}
.nice-nav.open{position:absolute!important;}
#starget{background:#00ade9;float:right;width:63%;height:25px;padding:3px;display:none;z-index:999;position:absolute;margin-top:35px;margin-right:2%;right:0;}
.main_seas2{width:170px;height:22px!important;padding-left:5px!important;padding:0px;}
.uc_p_01{position:static;margin-top:0px;}
.uc_p_10{margin-top:0px;padding-bottom:7px;padding-top:10px;}
.mission_asia_bn_03{display:none!important;}
.mission_asia_bn_10_mobile{display:none!important;}
.mission_asia_bn_01{position:static;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{position:static;padding-top:5px;padding-bottom:5px;}
.for_ex_mobile{display:none!important;}
.expand_cl_02{display:none!important;}
.new_add_b_03{display:none!important;}
.uc_footer_09{margin-bottom: 20px;}		
.uc_footer_08{margin-bottom:15px;}
.uc_rss_05 ul{ margin-left: 6%;}	
.uc_rss_01 {width: 97%; margin-left: 1%;}	
.banner_bl_03{display:none!important;}	
.banner_bl_01{background:#0292d6!important;}	
.banner_bl_03{display: none!important;}	
}
@media screen and (min-width:577px) and (max-width:677px){.uc_p_04{display:none!important;}
.uc_p_06{margin-top:6px;}
.uc_p_16{float:left;width:100%;}
.uc_p_15{display:none!important;}
.uc_p_20{float:right;}
.uc_p_19{border-right:0px solid #8c9297;padding-right:0px;}
.uc_p_12{width:40%;text-align:center!important;margin-top:23px;}
.uc_p_12 img{width:100%!important;}
.uc_p_13{width:253px;height:72px;text-align:center;margin-top:10px;float:right;}
.uc_p_13:hover{width:253px;height:72px;text-align:center;margin-top:10px;float:right;}
.mobile_ta_desk{display:none!important;}
.uc_footer_02{width:100%;margin-right:0%;}
.uc_footer_04{width:30%;margin-left:35%;}
.uc_footer_10{display:none!important;}
.uc_footer_02{width:100%;}
.uc_footer_14{width:100%;}
.uc_footer_03{width:100%;}
.main_seas2{width:170px;height:22px!important;padding-left:5px!important;padding:0px;}
#starget{background:#00ade9;float:right;width:55%;height:25px;padding:3px;display:none;z-index:999;position:absolute;margin-top:35px;margin-right:24%;right:0;}
.nice-nav.open{position:absolute!important;}
.uc_p_01{position:static;margin-top:0px;}
.uc_p_10{margin-top:0px;padding-top:10px;}
.mission_asia_bn_03{display:none!important;}
.mission_asia_bn_10_mobile{display:none!important;}
.mission_asia_bn_01{position:static;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{position:static;padding-top:5px;padding-bottom:5px;}
.for_ex_mobile{display:none!important;}
.expand_cl_02{display:none!important;}
.new_add_b_04{display:none!important;}
.uc_footer_09{margin-bottom: 20px;}		
.uc_footer_08{margin-bottom:15px;}
.uc_rss_05 ul{ margin-left: 6%;}
.uc_rss_01 {width: 97%; margin-left: 1%;}	
.banner_bl_04{display: none!important;}	
}
@media screen and (min-width:678px) and (max-width:767px){.uc_p_04{display:none!important;}
.uc_p_15{display:none!important;}
.uc_p_16{width:100%;}
.uc_p_20{float:right;}
.mobile_ta_desk{display:none!important;}
.uc_footer_10{display:none!important;}
.uc_footer_02{width:100%;}
.uc_footer_04{width:30%;margin-left:35%;}
.uc_footer_03{width:100%;}
.uc_footer_08{width:49%;}
.uc_footer_09{width:49%;}
#starget{background:#00ade9;float:right;width:46%;height:25px;padding:3px;display:none;z-index:999;position:absolute;margin-top:35px;margin-right:30%;right:0;}
.nice-nav.open{position:absolute!important;}
.uc_p_01{position:static;margin-top:0px;}
.uc_p_10{margin-top:0px;padding-top:20px;}
.mission_asia_bn_03{display:none!important;}
.mission_asia_bn_10_mobile{display:none!important;}
.mission_asia_bn_01{position:static;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{position:static;padding-top:5px;padding-bottom:5px;}
.for_ex_mobile{display:none!important;}
.expand_cl_02{display:none!important;}
.new_add_b_04{display:none!important;}
.uc_footer_09{margin-bottom: 20px;}		
.uc_footer_08{margin-bottom:15px;}
.uc_rss_05 ul{ margin-left: 5%;}	
.uc_rss_01 {width: 97%; margin-left: 1%;}
.banner_bl_04{display:none!important;}

}
@media screen and (min-width:768px) and (max-width:991px){.uc_p_04{display:none!important;}
.uc_p_15{display:none!important;}
.uc_p_16{width:100%;}
.uc_p_20{float:right;}
.mobile_ta_desk{display:none!important;}
.uc_footer_10{display:none!important;}
.uc_footer_02{width:100%;}
.uc_footer_03{width:100%;}
.uc_footer_08{width:49%;}
.uc_footer_09{width:49%;}
.uc_footer_04{width:30%;margin-left:35%;}
.uc_p_11{max-width:740px;}
.uc_p_02{max-width:740px;}
.new_add_b_02{max-width:740px;}
.expand_cl_06{max-width:740px;}
.nice-nav.open{position:absolute!important;}
#starget{margin-left:-300px;}
.mission_asia_bn_10_mobile{display:none!important}
.mission_asia_bn_11_tab{display:none!important;}
.mission_asia_bn_02{max-width:740px;}
.uc_p_01{margin-top:0px;}
.uc_p_10{margin-top:21px;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{padding-top:8px;padding-bottom:8px;}
.ponthificate_02{max-width:740px;}
.for_ex_mobile{display:none!important;}
.for_ex_tab{display:none!important;}
.auto_cls{margin-top:-45px;}
.new_add_b_04{display:none!important;}
.uc_rss_05 ul{ margin-left: 5%;}
.uc_rss_01 {width: 97%; margin-left: 1%;}
.banner_bl_04{display:none!important;}	
.banner_bl_02{max-width:740px;}		
}
@media screen and (min-width:992px) and (max-width:1200px){.fac{width:12px;height:12px;line-height:13px;margin:5px 1px;}
.uc_footer_09{line-height:21px;}
.uc_p_11{max-width:961px;}
.uc_p_02{max-width:961px;}
.new_add_b_02{max-width:961px;}
.expand_cl_06{max-width:961px;}
.uc_p_04{display:none!important;}
.mission_asia_bn_02{max-width:961px;}
.uc_p_01{margin-top:0px;}
.uc_p_10{margin-top:25px;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{padding-top:8px;padding-bottom:8px;}
.ponthificate_02{max-width:961px;}
.auto_cls{margin-top:-60px;}
.uc_p_15{display:none!important;}	
.uc_p_16{width:100%;}	
.uc_p_20 {float: right;}
.banner_bl_02{max-width:961px;}	
}
@media screen and (min-width:1201px) and (max-width:1420px){.uc_p_11{max-width:1150px;}
.uc_p_02{max-width:1150px;}
.new_add_b_02{max-width:1150px;}
.expand_cl_06{max-width:1150px;}
.banner_bl_02{max-width:1150px;}	
.ex_ft{margin-top:20px;}
.mission_asia_bn_02{max-width:1150px;}
.uc_p_01{margin-top:0px;}
.uc_p_10{margin-top:28px;}
.ponthificate_mobile{display:none!important}
.ponthificate_01{padding-top:8px;padding-bottom:8px;}
.ponthificate_02{max-width:1000px;}
.auto_cls{margin-top:-70px;}
}
@media screen and (min-width:992px) and (max-width:100000px){.mobile_ta_desk{display:none!important;}
.mobile_contry_hide{display:none!important;}
.uc_footer_14{display:none!important;}
.mission_asia_bn_10_mobile{display:none!important}
.mission_asia_bn_11_tab{display:none!important;}
.ponthificate_mobile{display:none!important;}
.for_ex_mobile{display:none!important;}
.for_ex_tab{display:none!important;}
.new_add_b_04{display:none!important;}
.banner_bl_04{display:none!important;}	
}
#s_topmenu ul{margin:0;padding:0;font-family:'Roboto', sans-serif!important;}
#s_topmenu .main-s_topmenu{display:none;}
#tm:checked + .main-s_topmenu{display:block;}
#s_topmenu input[type="checkbox"],
#s_topmenu ul span.drop-icon{display:none;}
#s_topmenu li,
#toggle-s_topmenu,
#s_topmenu .sub-s_topmenu{border-style:solid;}
#s_topmenu li,
#toggle-s_topmenu{border-width:0 0 1px;}
#s_topmenu .sub-s_topmenu{background-color:#444;border-width:1px 1px 0;margin:0 1em;}
#s_topmenu .sub-s_topmenu li:last-child{border-width:0;}
#s_topmenu li,
#toggle-s_topmenu,
#s_topmenu a{font-family:'Roboto', sans-serif !important;font-size:15px;font-weight:400;position:relative;display:block;color:#000000;}
.main-s_topmenu li a{font-size:14px!important;}
#s_topmenu{position:absolute;width:auto;z-index:999;float:left;}
#toggle-s_topmenu{background:#23536a;}
#toggle-s_topmenu,
#s_topmenu a{padding-top:1px;padding-bottom:1px;padding-left: 13px;padding-right: 13px; text-decoration:none!important;}
#s_topmenu a{transition:all .125s ease-in-out;-webkit-transition:all .125s ease-in-out;}
#s_topmenu a:hover{color:#09c;}
#s_topmenu .sub-s_topmenu{display:none;}
#s_topmenu input[type="checkbox"]:checked + .sub-s_topmenu{display:block;}
#s_topmenu .sub-s_topmenu a:hover{color:#00aced;}
#toggle-s_topmenu .drop-icon,
#s_topmenu li label.drop-icon{position:absolute;right:0;top:0;}
#s_topmenu label.drop-icon, #toggle-s_topmenu span.drop-icon{padding:1em;font-size:1em;text-align:center;background-color:rgba(31, 73, 93, .125);text-shadow:0 0 0 transparent;color:rgba(255, 255, 255, .75);}

.covid{color:#FFFFFF !important;font-weight:500 !important;font-family:'Roboto', sans-serif !important;background:#00b894; padding-top: 5px !important;
padding-bottom: 7px !important;
margin-top: -3px;
margin-left: -2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

#s_topmenu li:last-child {border-right: 0px solid #AAA9A9!important;}


@media screen and (min-width:1000px) and (max-width:1200px){#s_topmenu a{padding:10px;}}
@media only screen and (min-width:992px){#s_topmenu .main-s_topmenu{display:block;}
#toggle-s_topmenu,
#s_topmenu label.drop-icon{display:none;}
#s_topmenu ul span.drop-icon{display:inline-block;}
#s_topmenu li{float:left;border-right:1px solid #AAA9A9;border-bottom:none!important;}
#s_topmenu .sub-s_topmenu li{float:none;}
#s_topmenu .sub-s_topmenu{border-width:0;margin:0;position:absolute;top:100%;left:14px;;width:160px;padding-bottom:0px;border-top:none;z-index:3000;padding-top:25px;background:#fbfbfb url('../uca_images/line_top_news.png') no-repeat;background-position:left top;-webkit-box-shadow:0px 10px 5px 1px rgba(0,0,0,0.15);-moz-box-shadow:0px 10px 5px 1px rgba(0,0,0,0.15);box-shadow:0px 10px 5px 1px rgba(0,0,0,0.15);border-radius:0px 0px 3px 3px;-moz-border-radius:0px 0px 3px 3px;-webkit-border-radius:0px 0px 3px 3px;border:0px solid #000000;}
#s_topmenu .sub-s_topmenu,
#s_topmenu input[type="checkbox"]:checked + .sub-s_topmenu{display:none;}
#s_topmenu .sub-s_topmenu li{border-width:0 0 1px;}
#s_topmenu .sub-s_topmenu .sub-s_topmenu{top:0;left:100%;}
#s_topmenu .sub-s_topmenu .drop-icon{position:absolute;top:0;right:0;padding:1em;}
#s_topmenu li:hover > input[type="checkbox"] + .sub-s_topmenu{display:block;}
.sub_padding{padding-top:0px;padding-bottom:20px;padding-left:0px!important;padding-right:0px!important;}
.sub_padding a{padding-left:10px!important;padding-right:10px!important;}
}
@media screen and (min-width:1000px) and (max-width:1200px){#s_topmenu a{padding:6px;}
}
@media screen and (min-width:992px) and (max-width:999px){#s_topmenu a{padding:4px;}
}
.clear{clear:both;}
.clear:after, .clear:before{content:" ";display:table;}
a.toggle-nav{color:#FFFFFF;text-decoration:none!important;font-size:15px;font-family:'Roboto', sans-serif;font-size:15px;}
.header > .left-head{width:250px;display:block;background:#20282B;position:fixed;z-index:9999;}
.nice-nav{width:250px;background:#088bbd;height:100%;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;float:left;margin-left:-250px;position:fixed;z-index:9999;}
.nice-nav a{text-decoration:none;}
.nice-nav a:after,:before{box-sizing:border-box;}
.nice-nav.open{margin-left:0px;position:fixed;display:block;z-index:9999;}
.nice-nav > .user-info{padding:10px 15px;color:#fff;border-bottom:1px solid #ddd;min-height:41px;}
.nice-nav .user-info .user-name,
.nice-nav .user-info img{float:left;}
.nice-nav> .user-info > .user-name{padding:0px 10px;}
.user-info > .user-name h5{text-transform:uppercase;font-size:16px;}
.user-info > .user-name span{font-size:80%;color:#555;font-style:italic;}
.nice-nav li.child-menu span.toggle-right{text-align:right;float:right;display:inline-block;position:absolute;right:0;padding:15px;top:0;background:#00aeef;bottom:0;}
.nice-nav ul li a{padding:12px;background:#23536a;border-bottom:1px solid #67828f;display:block;color:#fff;position:relative;font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;}
.nice-nav ul li a:hover{color:#E4E4E4;}
.nice-nav ul li.child-menu ul{background:#aaa;display:none;}
.nice-nav ul li.child-menu ul li a{background:#273135;padding:10px 20px;}